> ## Documentation Index
> Fetch the complete documentation index at: https://docs.embedreach.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Broadcast Experience

> Get whether the business has enough broadcast history to be past email best-practices guidance



## OpenAPI

````yaml GET /api/automations/has-broadcast-experience
openapi: 3.0.0
info:
  title: Reach API
  version: 1.0.0
  description: API documentation for Reach platform
servers:
  - url: https://api.embedreach.com
    description: Production server
security: []
paths:
  /api/automations/has-broadcast-experience:
    get:
      tags:
        - Tenant Automation
      summary: Get Broadcast Experience
      description: >-
        Get whether the business has enough broadcast history to be past email
        best-practices guidance
      parameters:
        - name: reach-tenant-id
          in: header
          required: false
          schema:
            type: string
            description: >-
              If using a platform scoped JWT, you can pass in a header to
              impersonate a specific tenant to impersonate the request as.
      responses:
        '200':
          description: Status 200 response
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  message:
                    type: string
                  data:
                    type: object
                    properties:
                      hasBroadcastExperience:
                        type: boolean
                        description: >-
                          Whether the business has enough broadcast history to
                          be past email best-practices guidance
                    required:
                      - hasBroadcastExperience
                required:
                  - success
        '400':
          description: Bad Request - Validation or request error
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    enum:
                      - false
                    default: false
                  message:
                    type: string
                    description: Error message describing what went wrong
                  errors:
                    type: array
                    items:
                      type: string
                    description: Optional array of specific validation errors
                required:
                  - message

````